#col-4 {
   
    background-color: #022243;
    padding: 7px;
   margin: 90px 12px;
}
#hero {
    color: #FFF;
    margin: 27px;
    line-height: 20px;
}
#hero {
    font-size: 16px;
    letter-spacing: 2px;
    font-weight: 300;
    text-align: center;
    text-transform: uppercase;
}
.text-danger {
    color: #a94442;
}
.deals {
    float: left;
    width: 100%;
    padding: 5px 5px 0;
    border-bottom: 2px solid #ddd;
    background: #fff;
    border: 3px solid #ddd;
}
.deals .table {
    margin-bottom: 0;
}
.table {
    width: 100%;
    max-width: 100%;
}

.deals .dealsBlock {
    padding: 4px;
    line-height: 20px;
}
.deal-list {
    border-top: 1px solid #ddd;
    cursor: pointer;
}
tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
}
.deals .table td {
    vertical-align: middle;
}
.deals .dealsBlock {
    line-height: 20px;
}
.table td {
    padding: 15px!important;
}

   .row.gap-20 {
    margin-right: -10px!important;
    margin-left: -10px!important;
}
.fadeInUp {
    animation-name: fadeInUp;
}
.animated {
    animation-duration: 1s;
    animation-fill-mode: both;
}

.top-destination-item {
    background: #FFF;
    border: 1px solid #E6E6E6;
    box-shadow: 0 0 12px -3px rgba(0,0,0,.15);
    border-bottom: 2px solid #DEDEDE;
    -webkit-transition: all .35s ease-in-out;
    margin: 0 0 20px;
    padding-top: 1px;
}
.top-destination-item a {
    color: #777;
    display: block;
}
.top-destination-item .image {
    overflow: hidden;
    margin: 4px 5px 0;
}
.top-destination-item .image img {
    transition: all .3s ease-in-out;
}
.top-destination-item .content {
    padding: 17px 5px 12px;
}
.row.gap-10 {
    margin-right: -5px!important;
    margin-left: -5px!important;
}
.top-destination-item .price {
    text-align: right;
    padding-top: 1px;
}
.top-destination-item .price p {
    margin: 0;
    line-height: 14px;
}
	@media (min-width: 769px){

	.top-destination-wrapper {
	    margin-left:100px;
	    margin-right:100px;
	}
	     .rw 
	    {
	       font-size: 25px;font-weight: 400;color:#118acb; 
	    }
	}
	@media (max-width:768px){
	   	.top-destination-wrapper {
	    margin-left:20px;
	    margin-right:20px; 
	    
	}
	   
	}